/*--
	Theme Name: theme55042
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.header .nav__primary .sf-menu > li > a {text-transform: uppercase !important;}
.header .nav__primary .sf-menu > li li a {text-transform: none !important;}
.footer .footer-widgets h4 {margin-bottom: 10px; text-transform: none !important;}
.footer  {text-transform:none!important;}
.wpcf7-form input[type="text"]  {min-height: 0px; width: 95%!important;}
.wpcf7-form input[type="email"] {min-height: 0px; width: 95% !important;}
.header .spacer { height: 45px!important; }
body.home .header { padding: 30px 0 0 0 !important; }
.header  { padding: 30px 0 50px 0 !important; }
.header .logo  { max-width: 240px !important;}
a.btn-link { background: #4e82c0 !important; }
.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before { display:none; }
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none;
	color:#15559a !important;}
.header .nav__primary .sf-menu ul { background:#15559a !important;}
.banner-wrap.style_1 h5 {color:#15559a !important;}
#back-top-wrapper #back-top a {background:#15559a !important;}
a.btn-primary { background:#15559a !important;}
.post-author {border-top:1px solid #15559a !important;} 
.post-author {border-bottom:1px solid #15559a !important;}
.post_meta {border-color:#15559a !important;}
.post-author h3 {color:#15559a !important;}
.post-author h3 a {color:#15559a !important;}
h3 a:hover {color:#15559a !important;}
.post-author .post-author_link p {color:#15559a !important;}
.post-author .post-author_link p a {color:#15559a !important;}
.post_meta i {color:#15559a !important;}
.comment-list li .comment-body .reply a {background:#15559a !important;}
.main-holder input[type="submit"], .main-holder input[type="reset"] {background:#15559a !important;}
.comment-list li .comment-body {border-top:1px solid #15559a !important;}
a.btn-info.style_2 { background:#15559a !important;}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
color:#f2f2f2 !important;}
.title-section ul li.active {color: #c1c1c1 !important;}
#sidebar ul.post-list li h4 { font-size: 18px !important;}
.widget-text { font-size: 15px !important;}
a.btn-info:hover { background: #999999 !important;}
.header .social-nets-wrapper ul li a[title="twitter"]:before { content:'\f081'!important; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea { min-height:18px !important; }
#slider-wrapper .camera_next { bottom: 39px !important;}
#slider-wrapper .camera_next:hover { background: #15559a !important;}
#slider-wrapper .camera_prev { bottom: 39px !important;}
#slider-wrapper .camera_prev:hover { background: #15559a !important;}
.footer { font-family: 'lato', sans-serif !important;}
.thumbnail a:hover { background: #15559a !important;}
.header .social-nets-wrapper ul li a:hover:before { color: #15559a !important;}
.content_box.box:before { background:#f7faf4 !important;}
.mini-posts-list.list_1 li .excerpt a:hover { color: #15559a !important;}
.header .nav__primary .sf-menu ul { background:#15559a !important;}
h2 a:hover { color: #15559a !important;}
#sidebar ul.post-list li h4 a:hover { color: #15559a !important;}
.header .nav__primary .sf-menu ul { color: #15559a !important;}
.header .nav__primary .sf-menu ul:before {border-color:transparent transparent #15559a transparent!important;}
.header .nav__primary .sf-menu > li > a { padding: 15px 10px 17px 10px !important;}
.header .nav__primary .sf-menu > li li a {font-size: 16px !important;}

	
